.samson {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;

}
.samsunbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.box {
	border: 1px solid #000000;
	background: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px;
	height: 20px;
}.email {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.a:hyperlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;

	


}
.boxwh {
	border: 0px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding: 2px;
	height: 20px;
	font-weight: bold;

}
.table {
	background: #E0E1E3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 1px;
	height: auto;
	color: #000000;
	border: 1px solid #000000;







}

a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0066;
	text-decoration: none;
	font-size: 11px;
}
a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0066;
	text-decoration: none;
	font-size: 11px;
}
a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0066;
	text-decoration: none;
	font-size: 11px;
}
a:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0066;
	text-decoration: none;
	font-size: 11px;
}
.tabletext {

	border: 0px none #000000;
	background: #E0E1E3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 2px;
	height: auto;
	color: #000000;
}
.tabletextwh {
	border: 0px none #000000;
	background: #E0E1E3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px;
	height: auto;
	color: #FFFFFF;
	font-weight: bold;

}
.tablebig {

	border: 1px solid #000000;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px;
	height: auto;
	color: #000000;
}
.samsonlink {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.samsunboldred {

	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
